# JvmImplementation

class JvmImplementation

Represents a filter for a implementation of a Java Virtual Machine.

#### Since

6.8

## Properties

J9
Link copied to clipboard
val J9: JvmImplementation
Eclipse OpenJ9 (previously known as IBM J9) virtual machine implementation.
VENDOR_SPECIFIC
Link copied to clipboard
val VENDOR_SPECIFIC: JvmImplementation
Vendor-specific virtual machine implementation.

## Functions

toString
Link copied to clipboard
open fun toString(): String